

/*=============================================
GLOBAL
=============================================*/

.colorPrincipal{
	color: #42A641;
}

.login-page{
	background: white;
}

.login-box-body{
	background: #F3F3F3;
}

.login-box{
	margin: 3% auto;
}

.login-logo{
	margin-top: 100px;
	margin-bottom: 120px;
}

#logo{
	width: 260px;
	height: 70px;
	margin: 0 auto;
	padding: 0px;
}

.logo-mini{
	margin-top: -5px;
}

.users-list{
    display: flex;
}

.boton{
	background: #42A641;
}

.boton-dos{
	margin-top: 5px;
}

.main-footer{
	color: #42A641;
}

/*======  Gráficos  ======*/

.chart{
	height: 250px;
}

.footer-grafico{
	height: 106px;
}

/*======  Tablas  ======*/

.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover
{
 	background-color: #42A641;
    border-color: #42A641;
    color: white;
}

.pagination > .disabled > a, 
.pagination > .disabled > a:focus, 
.pagination > .disabled > a:hover
{
    cursor: default;
}

/*=============================================
REDES SOCIALES
=============================================*/

.redSocial{
	width:30px;
	height:30px;
	text-align: center;
	line-height:30px;
}

/*FACEBOOK*/

.facebookBlanco{
	color:white;
	background: black;
}

.facebookNegro{
	color:black;
}

.facebookColor{
	color:white;
	background:#46639f;
}

/*YOUTUBE*/

.youtubeColor{
	color:white;
	background:#d6513e;
}

.youtubeBlanco{
	color:white;
	background: black;
}

.youtubeNegro{
	color:black;
}

/*TWITTER*/

.twitterColor{
	color:white;
	background:#0ab2e6;
}

.twitterBlanco{
	color:white;
	background: black;
}

.twitterNegro{
	color:black;
}

/*GOOGLE PLUS*/

.google-plusColor{
	color:white;
	background:#d71617;
}

.google-plusBlanco{
	color:white;
	background: black;
}

.google-plusNegro{
	color:black;
}

/*INSTAGRAM*/

.instagramColor{
	color:white;
	background:linear-gradient(45deg, #fca925, #ee1d5f,  #6350a2);

}

.instagramBlanco{
	color:white;
	background: black;
}

.instagramNegro{
	color:black;
}

